/*
.page .header .titelleiste{
	margin-top:1px;
}
*/



.content .mehr_schlagzeile {
	margin-top: 6px;
}

.spalte_content.artikel .fussleiste .social_bookmarks{
margin-left:233px;
}

/* wetter */

#darmstadt {
top: 370px;
}

#dieburg { 
top: 280px;
}

#grossgerau{
top: 337px;
}

#ruesselsheim {
top: 272px;
}

#heppenheim {
top: 506px;
}

#erbach {
top: 491px;
}
